Naxis.Dapper 1.1.1.4

Dapper数据库访问组件

Requires NuGet 1.1.1.4 or higher.

Install-Package Naxis.Dapper -Version 1.1.1.4
dotnet add package Naxis.Dapper --version 1.1.1.4
<PackageReference Include="Naxis.Dapper" Version="1.1.1.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Naxis.Dapper --version 1.1.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Naxis.Dapper, 1.1.1.4"
For F# scripts that support #r syntax, copy this into the source code to reference the package.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.1.4 533 2/9/2018
1.1.1.3 478 7/29/2017
1.1.1.2 472 6/28/2017
1.1.1.1 485 6/16/2017
1.1.1 502 6/15/2017
1.1.0.9 461 6/3/2017
1.1.0.8 468 6/3/2017
1.1.0.7 494 5/27/2017
1.1.0.6 472 5/19/2017
1.1.0.5 463 5/17/2017
1.1.0.4 487 5/17/2017
1.1.0.3 480 5/13/2017
1.1.0.2 466 5/13/2017
1.1.0.1 487 5/13/2017
1.1.0 488 5/13/2017